*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
}

.banner img{
  width: 100%;
  max-width: 2000px;  
}

.btn {
  height: 10em;
  display: flex;
  align-items: center;
  justify-content: center

}

.btn a{
  text-decoration: none;
  padding: 10px;
  background: #bbb;
  border-radius: 10px;
  font-size: 35px;
  color: #000;
  
}